## org.eclipse.datatools.modelbase.sql.schema.provider
Class SqlmodelEditPlugin.Implementation

    java.lang.Object
      EclipsePlugin
          org.eclipse.datatools.modelbase.sql.schema.provider.SqlmodelEditPlugin.Implementation

Enclosing class:
  SqlmodelEditPlugin

public static class SqlmodelEditPlugin.Implementation
extends EclipsePlugin

The actual implementation of the Eclipse Plugin.

See Also:
  Serialized Form

Constructor Summary
`SqlmodelEditPlugin.Implementation()` Creates an instance.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SqlmodelEditPlugin.Implementation

    public SqlmodelEditPlugin.Implementation()

  Creates an instance.

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.